<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="MiddlewareCOMServer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <applicationSettings>
    <MiddlewareCOMServer.Properties.Settings>
      <setting name="IgnoreSSLErrors" serializeAs="String">
        <value>True</value>
      </setting>
    </MiddlewareCOMServer.Properties.Settings>
  </applicationSettings>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="BasicHttpsBinding_IDepositosService">
          <security mode="Transport" />
        </binding>
      </basicHttpBinding>
    </bindings>
    <client>
      
      <endpoint address="https://www.bancor.com.ar/726_cheque_digital_web/Services/DepositosService.svc"
        binding="basicHttpBinding" bindingConfiguration="BasicHttpsBinding_IDepositosService"
        contract="DepositosService.IDepositosService" name="BasicHttpsBinding_IDepositosService" />
        
      <!--<endpoint address="https://desarrollo.nbsf.com.ar/DepositosOnline/Services/DepositosService.svc"
        binding="basicHttpBinding" bindingConfiguration="BasicHttpsBinding_IDepositosService"
        contract="DepositosService.IDepositosService" name="BasicHttpsBinding_IDepositosService" />-->
    </client>
  </system.serviceModel>
</configuration>
